Error

two or more packages specified (readline6 oldoldstable)